body {
  background-color: #f4f4f4;
}

#body .image {
  margin: 0.1rem auto;
  text-align: center;
}

#body img {
  max-width: 100%;
  margin: 0.1rem;
  display: block;
  text-align: left;
}

#body .padding {
  padding: 0rem 1rem;
}

#body hr {
  border-bottom-color: #e6eeff;
}

#body table {
  margin: 0px;
  padding: 0px;
  border: none;
}

#body table td {
  margin: 0px;
  padding: 0px;
  border: none;
  vertical-align: top;
}

.icon-pdf {
  background-image: url("../images/pdf_logo_small.gif");
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 35px;
}

#header {
  background-color: #002b80;
}

#logo {
  height: 135px;
  padding: 0.5rem;
  background-color: #002b80;
}

#body-inner {
  padding: 0rem 3rem;
}

#body-inner h1 {
  font-size: 2.5rem;
}

#body-inner h2 {
  font-size: 2rem;
}

#body-inner h3 {
  font-size: 1.5rem;
}

#body-inner #chapter {
  padding-bottom: 1rem;
  max-width: 100%;
}

#footer {
  padding-top: 2rem;
  color: white;
  background-color: #003399;
}

#sidebar {
  background-color: #003399;
}

#sidebar ul.topics > li {
  background-color: #003399;
}

#sidebar ul.topics > li a {
  background-color: #003399;
  color: white;
}

#sidebar ul.topics > li.active {
  background-color: #002b80;
}

#sidebar ul.topics > li.active a {
  background-color: #f4f4f4;
  color: #404040;
}

#sidebar ul.topics > li.active li {
  background-color: #002b80;
}

#sidebar ul.topics > li.active li a {
  background-color: #002b80;
  color: white;
}

#sidebar ul.topics > li.parent {
  background-color: #002b80;
}

#sidebar ul.topics > li.parent a {
  background-color: #002b80;
  color: white;
}

#sidebar ul.topics > li.parent li {
  background-color: #002b80;
}

#sidebar ul.topics > li.parent li a {
  background-color: #002b80;
  color: white;
}

#sidebar ul.topics > li.parent li.active {
  background-color: #f4f4f4;
}

#sidebar ul.topics > li.parent li.active a {
  background-color: #f4f4f4;
  color: #404040;
}

#top-bar {
  background-color: #e6eeff;
}

#sidebar-toggle {
  overflow: hidden;
  white-space: nowrap;
  width: 100%;
  padding: 0.3rem 1rem 0.1rem 0.5rem;
  margin-left: -1rem;
  background-color: #003399;
  color: white;
}

#sidebar-toggle a i {
  color: white;
}

#overlay-title {
  font-size: 1.5rem;
  padding-left: 1rem;
  text-overflow: ellipsis;
  white-space: nowrap;
}

#overlay-logo img {
  margin-left: 1rem;
  margin-top: 3px;
  margin-bottom: 0px;
  height: 24px;
  background-color: white;
}

.search-submit {
  vertical-align: middle;
}

.search-submit img {
  -webkit-filter: opacity(50%);
  filter: opacity(50%);
}

.search-item {
  margin-left: 1rem;
  margin-bottom: 1rem;
}

.searchbox {
  border-width: 2px;
  border-style: solid;
  border-radius: 4px;
  background-color: white;
  border-color: #002b80;
}

.searchbox .search-submit {
  border: none;
  background-color: white;
}

.searchbox input {
  color: #737373;
}

.searchbox input::-webkit-input-placeholder {
  color: gray;
}

.searchbox input::-moz-placeholder {
  color: gray;
}

.searchbox input:-moz-placeholder {
  color: gray;
}

.searchbox input:-ms-input-placeholder {
  color: gray;
}
